
-- DROP TABLE rs_factor;



CREATE TABLE rs_factor (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    factor_hdr_desc varchar(30) NULL
    );



ALTER TABLE rs_factor ADD    
    CONSTRAINT PK_rs_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    